.friend-text {
  max-width: 170px;
  display: inline-block;
  white-space: nowrap;
  overflow: hidden !important;
  text-overflow: ellipsis;
  margin-top: 15px;
  cursor: pointer;
}
.friend-avatar{
  height:80%;
  width:auto;
  border-radius: 50%;
  position: absolute;
  right: 10px;
  top: 10%
}
.online-light{
  border-radius: 50%;
  background-color: greenyellow;
  width:15px;
  height: 15px;
  position: absolute;
  right: 8px;
}
.offline-light{
  border-radius: 50%;
  background-color: gray;
  width:15px;
  height: 15px;
  position: absolute;
  right: 8px;
}
.friend-card{
  height: 60px;
  cursor: pointer;
  margin-bottom: 6px;
}
